<?php
/**
 * @copyright Gmed Srl
 * @author Mirko Giulianini <mirko@gmed.it>
 * 
 * Mirko Giulianini
 */

include_once __DIR__ . "/../conf/config.inc.php";
include_once __DIR__ . "/../include/basic_function.php";
include_once __DIR__ . "/../include/dcm_function.php";



$this_pid = __DIR__ . "/../cron_" . basename(__FILE__, ".php") . ".pid";

$thissess = "(" . RandomStr(4) . ")";

WriteLog("$thissess ___________" . $this_pid . "_______________", generic_logfile, "INFO");


############ qui dentro gli script ###############



##################################################



//Elimino il pid creato dal cron
if (file_exists($this_pid)) {
    unlink($this_pid);
}